cURL
curl --request POST \ --url https://api.callhq.ai/api/sessions \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "name": "<string>", "assistantId": "<string>" } '
{ "message": "<string>", "session": { "id": "<string>", "name": "<string>", "assistantId": "<string>", "status": "<string>", "messages": [ { "role": "user", "content": "<string>" } ], "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
Documentation IndexFetch the complete documentation index at: https://docs.callhq.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.callhq.ai/llms.txt
Use this file to discover all available pages before exploring further.
Name of the chat session
ID of the assistant to use for this session
Session created successfully
Response message
Show child attributes